.fa
  .slider
    .md-card
      position: relative
      padding-top: 150px
      .md-card-media
        height: 100% !important
        .swiper-slide
          img
            height: auto !important
            width: 1840px !important
  .nav
    background-color: #ffffff
    padding: 10px
    width: 100%
    position: fixed !important
    z-index: 5
    display: grid
    grid-template-columns: repeat(2, auto)
    grid-column-gap: 100px
    .logo
      justify-self: start
      img
        width: 100px !important
        display: inline-block !important
    ul
      padding-top: 30px
      justify-self: end
      li
        display: inline-block !important
        padding-left: 40px
        color: #8c9694
        font-weight: 600
        font-size: 16px
        font-family: 'SansSerif'
        .flag
          img
            width: 1.5rem
        a
          &:hover
            text-decoration: none
            color: #24c8a6
  .consulation
    display: grid
    grid-template-columns: 1fr
    border-bottom: 1px solid #ededed
    border-top: 1px solid #ededed
    background-color: #f7f8fa
    width: 100%
    justify-self: center
    padding-top: 100px
    padding-bottom: 100px
    .consulation-content
      width: 500px
      justify-self: center
      text-align: center
      h2
        font-family: 'SansSerif'
        padding-top: 50px
      p
        line-height: 30px
        font-family: 'SansSerif'
        text-align: center
        direction: rtl
      .md-button
        width: 200PX
        background: $apply-btn
        border-radius: 5px
        padding: 0
        border: 0
        color: $nav-color
        line-height: 50px
        &:hover
          background-color: #007bff

  .projects
    font-family: 'SansSerif'
    padding-bottom: 100px
    padding-top: 100px
    background-color: #FFFFFF
    text-align: center
    justify-self: center
    justify-items: center
    display: grid
    .content-project
      display: grid
      margin-top: 2em
      grid-template-columns: repeat(2, 1fr)
      grid-column-gap: 50px
      justify-self: center
      .single-project
        .single-project-hover
          position: relative !important
          overflow: hidden
          &:hover
            background: rgba(0, 01, 0, 0.9)
            img
              opacity: .3
            .middle
              opacity: 1
          img
            opacity: 1
            display: block
            -webkit-transition: all 2s ease !important
            -moz-transition: all 2s ease !important
            transition: all 2s ease !important
            &:hover
              transform: scale(1.1)
              -webkit-transform: scale(1.1)
              -webkit-transition: all 2s ease !important
              -moz-transition: all 2s ease !important
              transition: all 2s ease !important
              opacity: .3
          .middle
            transition: .5s
            opacity: 0
            position: absolute
            top: 50%
            left: 50%
            transform: translate(-50%, -50%)
            -ms-transform: translate(-50%, -50%)
            text-align: center
            p
              color: white
              font-size: 16px
              line-height: 25px
              margin-top: 100px
    .project-button
      .fade-enter-active, .fade-leave-active
        transition: opacity .5s
      .fade-enter, .fade-leave-to
        opacity: 0
      .button
        background: $apply-btn
        font-family: 'SansSerif'
        padding: 0
        border: 0
        color: $nav-color
        line-height: 40px
        margin-top: 60px
        width: 150px
      .hide-content-project
        display: grid
        grid-template-columns: repeat(3, 1fr)
        justify-items: center
        justify-self: center
        padding-right: 70px
        grid-column-gap: 10px
        margin-top: 50px
  .test-section
    font-family: 'SansSerif'
    padding-top: 100px
    padding-bottom: 100px
    background-color: #FFFFFF
    justify-self: center
    .title
      h2
        font-weight: 700
        font-size: 40px
        text-align: center
        color: $title-color
      p
        color: $content-color
        text-align: center
    .test-content
      display: grid
      grid-template-columns: repeat(4, 1fr)
      justify-items: center
      justify-self: center
      margin-top: 50px
      .test-single
        position: relative !important
        overflow: hidden
        direction: rtl
        .test-img
          &:hover
          img
            -webkit-transition: all 1s ease !important
            -moz-transition: all 1s ease !important
            transition: all 1s ease !important
            &:hover
              transform: scale(1.1)
              -webkit-transform: scale(1.1)
              -webkit-transition: all 1s ease !important
              -moz-transition: all 1s ease !important
              transition: all 1s ease !important
        .test-title
          position: absolute
          bottom: 0
          background-color: rgba(58, 124, 221, .9)
          display: block
          width: 260px !important
          color: #FFFFFF
          transition: .4s
          h3
            padding-right: 20px
          h5
            padding-right: 20px
  .customer
    display: grid
    grid-template-columns: repeat(3, 1fr)
    justify-self: center
    justify-items: center
  .contact
    font-family: 'SansSerif'
    direction: rtl
    padding-top: 100px
    //padding-bottom: 100px
    .title
      h2
        font-weight: 700
        font-size: 40px
        text-align: center
        color: $title-color
        margin-bottom: 55px
    .contact-content
      display: grid
      grid-template-columns: repeat(2, 1fr)
      background-color: #232935
      justify-self: center
      .form
        text-align: center
        margin-top: 35px
        .title
          h2
            color: $process-bg
            font-size: 30px
        input
          width: 85%
          background-color: #2e3441
          border: 0
          padding: 15px
          border-radius: 5px
          margin-top: 10px
          font-family: 'SansSerif'
          margin-bottom: 10px
          &::placeholder
            color: $process-bg
          &:active
            border: 1px solid #2e3441
        textarea
          width: 85%
          border: 0
          padding: 15px
          border-radius: 5px
          margin-top: 10px
          font-family: 'SansSerif'
          margin-bottom: 10px
          background-color: #2e3441
          &:active,
          &:focus
            background-color: #2e3441
            border: 1px solid #2e3441
          &::placeholder
            color: $process-bg
        .button
          text-align: center
          .md-button
             width: 200px
             background-color: $apply-btn
             border-radius: 5px
             padding: 0
             border: 0
             color: $nav-color
             line-height: 50px
             font-family: 'SansSerif'
  .top-footer
    .top-footer-content
      display: grid
      grid-template-columns: repeat(5, 1fr)
      justify-self: center
      //grid-column-gap: 10px
      padding: 30px
      background-color: #FFFFFF
      justify-items: center
  .footer
    background-color: #232935
    padding-top: 70px
    display: grid
    direction: rtl
    //justify-self: center
    .footer-content
      display: grid
      grid-template-columns: repeat(3, 1fr)
      grid-column-gap: 10px
      justify-self: center
      padding: 50px
      .single-footer-content
        direction: rtl
        justify-self: center
        font-family: 'SansSerif'
        h4
          color: $process-bg
          font-weight: 600
          font-size: 22px
        p
          color: #9ea5b4
          line-height: 20px

        .single-footer-info
          li
            color: #9ea5b4
            list-style-type: none
            margin-top: 20px
            .color
              width: 20px

  .copy-right
    .copy-right-content
      display: grid
      grid-template-rows: repeat(2, 1fr)
      border-top: 1px solid #393f4a
      background-color: #232935
      padding: 15px
      p
        color: #9ea5b4
        font-size: 15px
        font-weight: 300
        text-align: center
      .social-icon
        justify-self: center
        margin-top: 18px
        a
          color: #9ea5b4
          font-size: 18px
          padding: 5px
        .color
          width: 20px
          &:hover
            color:  #3a7cdd


@media screen and (max-width: $mobile-size)
 .nav
    display: grid !important
    grid-template-columns: repeat(1, 1fr) !important
    .logo
      justify-self: center !important
    ul
      justify-self: center !important
      padding: 6px !important
 .projects
    .content-project
      grid-template-columns: repeat(1, 1fr) !important
      grid-row-gap: 27px !important
    .project-button
      .hide-content-project
        grid-template-columns: repeat(1, 1fr) !important
        grid-row-gap: 27px !important
        justify-self:  end !important
        justify-items: end !important
 .test-section
   .test-content
     display: grid !important
     grid-template-columns: repeat(1, 1fr) !important

 .footer
    .footer-content
      grid-template-columns: repeat(1, 1fr) !important
      .single-footer-content
        .single-footer-info
          li
            .color
              display: none !important
@media screen and (max-width: $desktop-break-large) and (min-width: $desktop-break-small)
  .test-section
    .test-content
      display: grid !important
      grid-template-columns: repeat(2, 1fr) !important
      grid-row-gap: 27px !important




